/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
.font_en, .bounce_a > span, #about_section #about_article a > span, #news_section .gray_bg_content .list_container .list_a .list_inner .read_more_p .read_more_span > span, #news_section .gray_bg_content .load_more_bar a > span, #calendar_section #calendar_section_inner #event_col .event_content #read_more_cell a > span, #map_section .gray_bg_content #map_container article a > span, #news_section .gray_bg_content .list_container .list_a .list_inner .list_date, #calendar_section #calendar_section_inner #calendar_col #calendar_controll #month_year #year_spn, #calendar_section #calendar_section_inner #event_col #event_controll #event_cell_header #curr_info, #calendar_section #calendar_section_inner #event_col #event_date, .modal-content .modal-body article #detail_date {
  font-family: 'Amatic SC', cursive;
}

.font_en_bold, .index_h1, #calendar_section #calendar_section_inner #calendar_col, #calendar_section #calendar_section_inner #calendar_col #calendar_main #calendar_bg #calendar_main_inner .calendar_cell.week_terms, #calendar_section #calendar_section_inner #event_col #event_controll {
  font-family: 'Chelsea Market', cursive;
}

@-moz-keyframes duckstay_dance {
  25% {
    -moz-transform: rotate(15deg);
    transform: rotate(15deg);
  }
  50% {
    -moz-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  75% {
    -moz-transform: rotate(5deg);
    transform: rotate(5deg);
  }
  100% {
    -moz-transform: rotate(0);
    transform: rotate(0);
  }
}
@-webkit-keyframes duckstay_dance {
  25% {
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }
  50% {
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  75% {
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }
  100% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
}
@keyframes duckstay_dance {
  25% {
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }
  50% {
    -moz-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  75% {
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }
  100% {
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
}
@-moz-keyframes duckstay_bounce_up {
  0% {
    top: 74px;
  }
  25% {
    top: 3px;
  }
  50% {
    top: 14px;
  }
  75% {
    top: 8px;
  }
  100% {
    top: 10px;
  }
}
@-webkit-keyframes duckstay_bounce_up {
  0% {
    top: 74px;
  }
  25% {
    top: 3px;
  }
  50% {
    top: 14px;
  }
  75% {
    top: 8px;
  }
  100% {
    top: 10px;
  }
}
@keyframes duckstay_bounce_up {
  0% {
    top: 74px;
  }
  25% {
    top: 3px;
  }
  50% {
    top: 14px;
  }
  75% {
    top: 8px;
  }
  100% {
    top: 10px;
  }
}
@-moz-keyframes duckstay_bounce_up_recover {
  50% {
    top: 10px;
  }
  75% {
    top: 8px;
  }
  100% {
    top: 74px;
  }
}
@-webkit-keyframes duckstay_bounce_up_recover {
  50% {
    top: 10px;
  }
  75% {
    top: 8px;
  }
  100% {
    top: 74px;
  }
}
@keyframes duckstay_bounce_up_recover {
  50% {
    top: 10px;
  }
  75% {
    top: 8px;
  }
  100% {
    top: 74px;
  }
}
.gray_bg_cell .gray_bg_content, #news_section .gray_bg_content, #map_section .gray_bg_content {
  background-image: url(../images/bg_main.png);
  background-position: center center;
}
.gray_bg_cell:before, #news_section:before, #map_section:before {
  display: block;
  content: '';
  height: 105px;
  background-image: url(../images/bg_header.png);
  background-position: left top;
  background-repeat: repeat-x;
}
.gray_bg_cell:after, #news_section:after, #map_section:after {
  display: block;
  content: '';
  height: 105px;
  background-image: url(../images/bg_bottom.png);
  background-position: right bottom;
  background-repeat: repeat-x;
}

.decorate_figure, #new_figure1, #new_figure2, #map_figure, .modal-content .modal-body #detail_sofa {
  position: relative;
  width: 100%;
  height: 0;
}
.decorate_figure > img, #new_figure1 > img, #new_figure2 > img, #map_figure > img, .modal-content .modal-body #detail_sofa > img {
  position: absolute;
}
.decorate_figure > .img_cell, #new_figure1 > .img_cell, #new_figure2 > .img_cell, #map_figure > .img_cell, .modal-content .modal-body #detail_sofa > .img_cell {
  position: absolute;
  overflow: hidden;
}

@-moz-keyframes duckstay_bounce {
  0% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  25% {
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  50% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  75% {
    -moz-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes duckstay_bounce {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  25% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  50% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  75% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes duckstay_bounce {
  0% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  25% {
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  50% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  75% {
    -moz-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.bounce_a, #about_section #about_article a, #news_section .gray_bg_content .list_container .list_a .list_inner .read_more_p .read_more_span, #news_section .gray_bg_content .load_more_bar a, #calendar_section #calendar_section_inner #event_col .event_content #read_more_cell a, #map_section .gray_bg_content #map_container article a {
  display: inline-block;
  height: 25px;
}
.bounce_a > span, #about_section #about_article a > span, #news_section .gray_bg_content .list_container .list_a .list_inner .read_more_p .read_more_span > span, #news_section .gray_bg_content .load_more_bar a > span, #calendar_section #calendar_section_inner #event_col .event_content #read_more_cell a > span, #map_section .gray_bg_content #map_container article a > span {
  display: block;
  height: 100%;
  padding: 0;
  padding-bottom: 5px;
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
  background-image: url(../images/line.svg);
  background-position: -150px 16px;
  background-repeat: no-repeat;
}
.bounce_a:hover > span, #about_section #about_article a:hover > span, #news_section .gray_bg_content .list_container .list_a .list_inner .read_more_p .read_more_span:hover > span, #news_section .gray_bg_content .load_more_bar a:hover > span, #calendar_section #calendar_section_inner #event_col .event_content #read_more_cell a:hover > span, #map_section .gray_bg_content #map_container article a:hover > span, .bounce_a:hover > img, #about_section #about_article a:hover > img, #news_section .gray_bg_content .list_container .list_a .list_inner .read_more_p .read_more_span:hover > img, #news_section .gray_bg_content .load_more_bar a:hover > img, #calendar_section #calendar_section_inner #event_col .event_content #read_more_cell a:hover > img, #map_section .gray_bg_content #map_container article a:hover > img, .bounce_a:active > span, #about_section #about_article a:active > span, #news_section .gray_bg_content .list_container .list_a .list_inner .read_more_p .read_more_span:active > span, #news_section .gray_bg_content .load_more_bar a:active > span, #calendar_section #calendar_section_inner #event_col .event_content #read_more_cell a:active > span, #map_section .gray_bg_content #map_container article a:active > span, .bounce_a:active > img, #about_section #about_article a:active > img, #news_section .gray_bg_content .list_container .list_a .list_inner .read_more_p .read_more_span:active > img, #news_section .gray_bg_content .load_more_bar a:active > img, #calendar_section #calendar_section_inner #event_col .event_content #read_more_cell a:active > img, #map_section .gray_bg_content #map_container article a:active > img {
  -moz-animation: duckstay_bounce;
  -webkit-animation: duckstay_bounce;
  animation: duckstay_bounce;
  -moz-animation-duration: 0.65s;
  -webkit-animation-duration: 0.65s;
  animation-duration: 0.65s;
  -moz-animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.w960cell {
  width: 960px;
  margin: 0 auto;
}

.index_h1 {
  text-align: center;
  font-size: 36px;
  font-weight: 400;
  line-height: 46px;
}

#header #h_main {
  padding-top: 50px;
  text-align: center;
  background-image: url(../images/bg_main.png);
  background-position: center center;
}
#header #h_main #duckstay_main {
  width: 700px;
  margin: 70px auto 0;
}
#header:before {
  display: block;
  content: '';
  height: 95px;
  background-image: url(../images/bg_header.png);
  background-position: center -10px;
  background-repeat: repeat-x;
}
#header:after {
  display: block;
  content: '';
  height: 50px;
  background-image: url(../images/bg_bottom.png);
  background-position: center bottom;
  background-repeat: repeat-x;
}

#about_section {
  padding-top: 70px;
  padding-bottom: 70px;
}
#about_section h1 {
  display: none;
}
#about_section #about_article {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  width: 47%;
  height: 380px;
  padding-left: 12.5%;
  padding-right: 2.8%;
  float: left;
}
#about_section #about_article img {
  width: 63px;
}
#about_section #about_article p {
  margin-top: 20px;
  margin-bottom: 20px;
}
#about_section #about_figure {
  width: 53%;
  height: 380px;
  float: left;
  overflow: hidden;
}
#about_section #about_figure img {
  height: 100%;
}

#new_figure1 img {
  right: 0;
  top: 6px;
  width: 230px;
}

#news_section {
  text-align: center;
}
#news_section:before {
  height: 70px;
}
#news_section .gray_bg_content .list_container {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 980px;
  margin: 40px auto;
}
#news_section .gray_bg_content .list_container .list_a {
  display: block;
  width: 240px;
  margin-bottom: 5px;
}
#news_section .gray_bg_content .list_container .list_a .list_inner {
  width: 100%;
  margin: 0 auto;
  padding: 20px;
  background-image: url(../images/block_calendar.png);
  background-position: left top;
  background-repeat: no-repeat;
  -moz-background-size: 240px auto;
  -o-background-size: 240px auto;
  -webkit-background-size: 240px auto;
  background-size: 240px auto;
}
#news_section .gray_bg_content .list_container .list_a .list_inner .img {
  width: 200px;
  height: 200px;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #eee;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
#news_section .gray_bg_content .list_container .list_a .list_inner .list_date {
  text-align: left;
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
  margin-top: 10px;
}
#news_section .gray_bg_content .list_container .list_a .list_inner .list_tag {
  text-align: left;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  margin-top: 2px;
}
#news_section .gray_bg_content .list_container .list_a .list_inner h3 {
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-top: 2px;
  text-align: left;
}
#news_section .gray_bg_content .list_container .list_a .list_inner .list_desc_div {
  height: 40px;
  overflow: hidden;
  margin-top: 3px;
  text-align: left;
}
#news_section .gray_bg_content .list_container .list_a .list_inner .read_more_p {
  text-align: center;
  margin-top: 10px;
}
#news_section .gray_bg_content .list_container .list_a .list_inner .read_more_p .read_more_span {
  display: inline-block;
}
#news_section .gray_bg_content .load_more_bar {
  margin-top: 45px;
  text-align: center;
}
#news_section .gray_bg_content .load_more_bar a {
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
}

#new_figure2 img {
  left: 70px;
  top: -75px;
  width: 179px;
}

#calendar_section {
  padding-top: 70px;
  padding-bottom: 70px;
}
#calendar_section #calendar_section_inner {
  margin-top: 30px;
  height: 303px;
}
#calendar_section #calendar_section_inner #calendar_col {
  width: 516px;
  height: 100%;
  float: left;
}
#calendar_section #calendar_section_inner #calendar_col #calendar_controll {
  width: 100%;
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
  text-align: center;
}
#calendar_section #calendar_section_inner #calendar_col #calendar_controll #month_year {
  display: inline-block;
  min-width: 160px;
}
#calendar_section #calendar_section_inner #calendar_col #calendar_controll #month_year #year_spn {
  margin-left: 10px;
}
#calendar_section #calendar_section_inner #calendar_col #calendar_controll .month_a {
  display: inline-block;
  width: 20px;
  height: 26px;
  vertical-align: middle;
}
#calendar_section #calendar_section_inner #calendar_col #calendar_controll .month_a img {
  width: 100%;
  height: 100%;
}
#calendar_section #calendar_section_inner #calendar_col #calendar_controll .month_a.prev {
  margin-right: 5px;
}
#calendar_section #calendar_section_inner #calendar_col #calendar_controll .month_a.next {
  margin-left: 5px;
}
#calendar_section #calendar_section_inner #calendar_col #calendar_main {
  width: 100%;
  height: 276px;
}
#calendar_section #calendar_section_inner #calendar_col #calendar_main #calendar_bg {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  width: 100%;
  height: 100%;
  padding: 17px 14px 17px 19px;
  background-image: url(../images/bg_calendar.png);
  background-position: center top;
  background-repeat: no-repeat;
  -moz-background-size: 516px auto;
  -o-background-size: 516px auto;
  -webkit-background-size: 516px auto;
  background-size: 516px auto;
}
#calendar_section #calendar_section_inner #calendar_col #calendar_main #calendar_bg #calendar_main_inner {
  width: 100%;
  height: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 14px;
  font-weight: 400;
  line-height: 35px;
}
#calendar_section #calendar_section_inner #calendar_col #calendar_main #calendar_bg #calendar_main_inner .calendar_cell {
  display: block;
  width: 69px;
  height: 32px;
  text-align: center;
  cursor: default;
}
#calendar_section #calendar_section_inner #calendar_col #calendar_main #calendar_bg #calendar_main_inner .calendar_cell.today {
  text-decoration: underline;
}
#calendar_section #calendar_section_inner #calendar_col #calendar_main #calendar_bg #calendar_main_inner .calendar_cell.calendar_cell-red {
  color: #aa5a5a;
}
#calendar_section #calendar_section_inner #calendar_col #calendar_main #calendar_bg #calendar_main_inner .calendar_cell.calendar_cell-blue {
  color: #056eb9;
}
#calendar_section #calendar_section_inner #calendar_col #calendar_main #calendar_bg #calendar_main_inner .calendar_cell.other_month {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
}
#calendar_section #calendar_section_inner #calendar_col #calendar_main #calendar_bg #calendar_main_inner .calendar_cell.event {
  cursor: pointer;
  background-image: url(../images/ic_event.png);
  background-position: center center;
  background-repeat: no-repeat;
  -moz-background-size: 38px auto;
  -o-background-size: 38px auto;
  -webkit-background-size: 38px auto;
  background-size: 38px auto;
}
#calendar_section #calendar_section_inner #calendar_col #calendar_main #calendar_bg #calendar_main_inner .calendar_cell.event:hover, #calendar_section #calendar_section_inner #calendar_col #calendar_main #calendar_bg #calendar_main_inner .calendar_cell.event:active, #calendar_section #calendar_section_inner #calendar_col #calendar_main #calendar_bg #calendar_main_inner .calendar_cell.event.curr {
  color: #fff;
  background-image: url(../images/ic_event_hover.png);
}
#calendar_section #calendar_section_inner #calendar_col #calendar_main #calendar_bg #calendar_main_inner .calendar_cell.events {
  cursor: pointer;
  background-image: url(../images/ic_events.png);
  background-position: center center;
  background-repeat: no-repeat;
  -moz-background-size: 42px auto;
  -o-background-size: 42px auto;
  -webkit-background-size: 42px auto;
  background-size: 42px auto;
}
#calendar_section #calendar_section_inner #calendar_col #calendar_main #calendar_bg #calendar_main_inner .calendar_cell.events:hover, #calendar_section #calendar_section_inner #calendar_col #calendar_main #calendar_bg #calendar_main_inner .calendar_cell.events:active, #calendar_section #calendar_section_inner #calendar_col #calendar_main #calendar_bg #calendar_main_inner .calendar_cell.events.curr {
  color: #fff;
  background-image: url(../images/ic_events_hover.png);
}
#calendar_section #calendar_section_inner #event_col {
  width: 400px;
  height: 100%;
  float: right;
}
#calendar_section #calendar_section_inner #event_col #event_controll {
  width: 100%;
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
  text-align: center;
}
#calendar_section #calendar_section_inner #event_col #event_controll #event_cell_header {
  display: inline-block;
  min-width: 160px;
}
#calendar_section #calendar_section_inner #event_col #event_controll #event_cell_header #curr_info {
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
  margin-left: 5px;
}
#calendar_section #calendar_section_inner #event_col #event_controll .event_a {
  display: inline-block;
  width: 20px;
  height: 26px;
  vertical-align: middle;
  background-image: url(../images/ic_previous_nor.png);
  background-position: center center;
  background-repeat: no-repeat;
  text-indent: -9999px;
  -moz-background-size: 20px auto;
  -o-background-size: 20px auto;
  -webkit-background-size: 20px auto;
  background-size: 20px auto;
}
#calendar_section #calendar_section_inner #event_col #event_controll .event_a.prev {
  margin-right: 5px;
  background-image: url(../images/ic_previous_nor.png);
}
#calendar_section #calendar_section_inner #event_col #event_controll .event_a.prev.disabled {
  display: none;
}
#calendar_section #calendar_section_inner #event_col #event_controll .event_a.next {
  margin-left: 5px;
  background-image: url(../images/ic_next_nor.png);
}
#calendar_section #calendar_section_inner #event_col #event_controll .event_a.next.disabled {
  display: none;
}
#calendar_section #calendar_section_inner #event_col #event_date {
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
}
#calendar_section #calendar_section_inner #event_col .event_content article {
  height: 150px;
}
#calendar_section #calendar_section_inner #event_col .event_content article h3 {
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  margin-top: 2px;
  margin-bottom: 10px;
  max-height: 40px;
  overflow: hidden;
}
#calendar_section #calendar_section_inner #event_col .event_content article p {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  height: 100px;
  overflow: hidden;
}
#calendar_section #calendar_section_inner #event_col .event_content #read_more_cell {
  text-align: center;
}
#calendar_section #calendar_section_inner #event_col .event_content #read_more_cell a {
  display: inline-block;
  margin: 70px auto 0;
}

#map_figure img {
  right: 20px;
  top: -70px;
  width: 86px;
}

#map_section:before {
  height: 70px;
}
#map_section:after {
  height: 0;
  display: none;
}
#map_section .gray_bg_content {
  padding-bottom: 120px;
  text-align: center;
}
#map_section .gray_bg_content #map_container {
  width: 1024px;
  margin: 47px auto;
}
#map_section .gray_bg_content #map_container figure {
  width: 66%;
  float: left;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
}
#map_section .gray_bg_content #map_container figure img {
  margin: 0 auto;
  width: 100%;
  max-width: 560px;
}
#map_section .gray_bg_content #map_container figure figcaption {
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  text-align: center;
  margin-top: 17px;
}
#map_section .gray_bg_content #map_container article {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  width: 34%;
  height: 441px;
  float: left;
  padding-left: 20px;
  padding-right: 20px;
}
#map_section .gray_bg_content #map_container article p .bold_spn {
  font-weight: 700;
}
#map_section .gray_bg_content #map_container article img {
  margin-top: 20px;
  width: 112px;
}
#map_section .gray_bg_content #map_container article a {
  margin-top: 20px;
}
#map_section .gray_bg_content #map_container article a + a {
  margin-left: 25px;
}

.modal-content {
  min-height: 100vh;
  background-color: #fff;
}
.modal-content .modal-body {
  text-align: left;
  margin: 0 auto;
  width: 700px;
}
.modal-content .modal-body figure img {
  width: 100%;
}
.modal-content .modal-body #detail_sofa img {
  right: 0;
  top: -75px;
  width: 112px;
}
.modal-content .modal-body article {
  margin-top: 30px;
}
.modal-content .modal-body article #detail_date {
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
}
.modal-content .modal-body article #detail_tag {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}
.modal-content .modal-body article #detail_tag .list_tag {
  text-align: left;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  margin-top: 2px;
}
.modal-content .modal-body article #detail_subj {
  font-size: 20px;
  font-weight: 700;
  line-height: 25px;
}
.modal-content .modal-body article #detail_content {
  margin-top: 20px;
}

footer {
  margin-top: -50px;
}

@media (max-width: 1024px) {
  #map_section:before {
    height: 70px;
  }
  #map_section .gray_bg_content {
    padding-bottom: 50px;
  }
  #map_section .gray_bg_content #map_container {
    margin-top: 17px;
    width: 100%;
  }
  #map_section .gray_bg_content #map_container figure {
    width: 100%;
    float: none;
    padding-left: 10px;
    padding-right: 10px;
  }
  #map_section .gray_bg_content #map_container article {
    display: block;
    width: 100%;
    height: auto;
    float: none;
    margin-top: 22px;
    padding-left: 10px;
    padding-right: 10px;
  }
}
/* > 1281px */
@media (min-width: 1281px) {
  #header #h_main #duckstay_main {
    width: 989px;
  }
  #header:before {
    height: 94px;
    background-position: center -10px;
  }

  #about_section #about_figure {
    position: relative;
  }
  #about_section #about_figure img {
    position: absolute;
    right: -180px;
    height: 100%;
  }
}
/*md only*/
/*sm only*/
@media (min-width: 768px) and (max-width: 991px) {
  #header #h_main #duckstay_main {
    width: 500px;
    margin-top: 50px;
  }
  #header:before {
    height: 95px;
  }

  #news_section:before {
    height: 34px;
  }
  #news_section figure img {
    margin: 0 auto;
    width: 250px;
  }
  #news_section .gray_bg_content .list_container {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 500px;
    margin: 30px auto;
  }
  #news_section .gray_bg_content .list_container .list_a {
    margin-bottom: 8px;
    margin-left: 3px;
    margin-right: 3px;
  }
  #news_section .gray_bg_content .load_more_bar {
    margin-top: 25px;
  }
  #news_section .gray_bg_content .load_more_bar a {
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
  }

  #calendar_section #calendar_section_inner {
    width: 100%;
    margin: 30px auto;
    height: auto;
    text-align: center;
  }
  #calendar_section #calendar_section_inner #calendar_col {
    margin: 0 auto;
    height: auto;
    float: none;
  }
  #calendar_section #calendar_section_inner #event_col {
    height: auto;
    margin: 40px auto;
    float: none;
    text-align: left;
  }

  .modal-content .modal-body {
    margin: 0;
    width: 100%;
    padding-left: 70px;
    padding-right: 70px;
  }
  .modal-content .modal-body #detail_sofa img {
    right: 0;
    top: -37px;
    width: 56px;
  }
}
/* xs */
@media only screen and (max-width: 767px) {
  #header #h_main #duckstay_main {
    width: 250px;
    margin-top: -15px;
  }
  #header:before {
    height: 92px;
    background-position: center -10px;
  }

  #about_section {
    padding-top: 45px;
    padding-bottom: 55px;
  }
  #about_section #about_article {
    display: block;
    width: auto;
    height: auto;
    padding-left: 30px;
    padding-right: 30px;
    float: none;
    text-align: center;
  }
  #about_section #about_article p {
    text-align: left;
  }
  #about_section #about_article a {
    height: 21px;
  }
  #about_section #about_article a span {
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    background-position: left 13px;
  }
  #about_section #about_figure {
    width: 100%;
    height: 190px;
    float: none;
    position: relative;
    margin-top: 20px;
  }
  #about_section #about_figure img {
    position: absolute;
    left: 31.25%;
  }

  #new_figure1 img {
    width: 115px;
  }

  #news_section:before {
    height: 27px;
  }
  #news_section:after {
    height: 34px;
  }
  #news_section figure img {
    margin: 0 auto;
    width: 250px;
  }
  #news_section .gray_bg_content .list_container {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 240px;
    margin: 10px auto;
  }
  #news_section .gray_bg_content .list_container .list_a {
    margin-bottom: 8px;
  }
  #news_section .gray_bg_content .load_more_bar {
    margin-top: 25px;
  }
  #news_section .gray_bg_content .load_more_bar a {
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
  }

  #new_figure2 img {
    left: 20px;
    top: -30px;
    width: 90px;
  }

  #calendar_section {
    padding-top: 46px;
    padding-bottom: 60px;
  }
  #calendar_section #calendar_section_inner {
    margin-top: 24px;
    width: 100%;
    height: auto;
    text-align: center;
  }
  #calendar_section #calendar_section_inner #calendar_col {
    margin: 0 auto;
    width: 300px;
    height: auto;
    float: none;
  }
  #calendar_section #calendar_section_inner #calendar_col #calendar_controll {
    width: 100%;
    font-size: 20px;
    font-weight: 400;
    line-height: 25px;
    text-align: center;
  }
  #calendar_section #calendar_section_inner #calendar_col #calendar_controll #year_spn {
    margin-left: 10px;
  }
  #calendar_section #calendar_section_inner #calendar_col #calendar_controll .month_a {
    display: inline-block;
    width: 20px;
    height: 26px;
    vertical-align: middle;
  }
  #calendar_section #calendar_section_inner #calendar_col #calendar_controll .month_a img {
    width: 100%;
    height: 100%;
  }
  #calendar_section #calendar_section_inner #calendar_col #calendar_controll .month_a.prev {
    margin-right: 5px;
  }
  #calendar_section #calendar_section_inner #calendar_col #calendar_controll .month_a.next {
    margin-left: 5px;
  }
  #calendar_section #calendar_section_inner #calendar_col #calendar_main {
    width: 100%;
    height: 161px;
  }
  #calendar_section #calendar_section_inner #calendar_col #calendar_main #calendar_bg {
    padding: 9px 6px 7px 9px;
    -moz-background-size: 300px auto;
    -o-background-size: 300px auto;
    -webkit-background-size: 300px auto;
    background-size: 300px auto;
  }
  #calendar_section #calendar_section_inner #calendar_col #calendar_main #calendar_bg #calendar_main_inner {
    width: 100%;
    height: 100%;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
  }
  #calendar_section #calendar_section_inner #calendar_col #calendar_main #calendar_bg #calendar_main_inner .calendar_cell {
    width: 40px;
    height: 16px;
  }
  #calendar_section #calendar_section_inner #calendar_col #calendar_main #calendar_bg #calendar_main_inner .calendar_cell.event {
    -moz-background-size: 18px auto;
    -o-background-size: 18px auto;
    -webkit-background-size: 18px auto;
    background-size: 18px auto;
  }
  #calendar_section #calendar_section_inner #calendar_col #calendar_main #calendar_bg #calendar_main_inner .calendar_cell.events {
    -moz-background-size: 21px auto;
    -o-background-size: 21px auto;
    -webkit-background-size: 21px auto;
    background-size: 21px auto;
  }
  #calendar_section #calendar_section_inner #event_col {
    width: 300px;
    height: auto;
    float: none;
    margin: 40px auto;
    text-align: left;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }

  #map_figure img {
    top: -35px;
    width: 43px;
  }

  #map_section:before {
    height: 34px;
  }
  #map_section .gray_bg_content {
    padding-bottom: 65px;
  }
  #map_section .gray_bg_content #map_container article img {
    width: 56px;
  }

  .modal-content .modal-body {
    margin: 0;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }
  .modal-content .modal-body #detail_sofa img {
    right: 0;
    top: -37px;
    width: 56px;
  }
}
